with GNATCOM.Dispinterface;

package MSHTML.IHTMLFramesCollection2_Object is

   type IHTMLFramesCollection2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function item
     (This      : IHTMLFramesCollection2_Type;
      pvarIndex : GNATCOM.Types.VARIANT;
      Free      : Boolean := True)
     return GNATCOM.Types.VARIANT;

   function Get_length
     (This : IHTMLFramesCollection2_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLFramesCollection2_Object;

